Subject: LPR Cameras
From: Brian Dickerson <[email-masked]>
To: Andrew Allen <[email-masked]>
Date: Thu, 13 Jan 2022 15:07:16 +0000

Andrew,

Hope you're doing good.  I can't remember if we talked about this or not.  But, I think it might be beneficial for all involved if you can put yourself as the single point of contact on all applications for these across the State.  The 'requestor' would still be the local agency.  But, on #3 of the first page of the application, you would put yourself as the 'contact' for the agencies.  I think it would prevent a lot of confusion and mis-communication if you were the POC and middle man between us and the local law enforcement agencies.

Thoughts on that?

Brian Dickerson | Transportation Manager

Right-of-Way Division/Excess Land Office

J.K. Polk Building, 6th Floor

505 Deaderick Street, Nashville, TN 37243

p. 615-741-1877

[email-masked]<mailto:[email-masked]>

tn.gov/tdot<http://www.tn.gov/tdot>